total reports matching the search: >-
    { total, plural,
        =0 {Aucun rapport ne correspond à la recherche}
        one {Un rapport correspond à la recherche}
        many {# rapports correspondent à la recherche}
        other {# rapports correspondent à la recherche}
    }
